Support » Plugin: The Events Calendar » AJAX Error

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Rob La Gatta

    (@roblagatta)

    Hi agencydominion. This looked to be a problem that we were having last week related to the Jquery 1.9 launch. You can read more on the specifics here: http://tri.be/release-the-events-calendar-2-0-11/.

    As that article notes, updating to 2.0.11 should resolve this for you. Have you been able to snag that new build yet? Any chance you can confirm whether or not it’s still problematic? I’ll either look into it further for you or close out the thread from there, pending your response.

    Hi Rob,
    I just installed the latest update and updated WordPress to 3.5.1, and I’m still get the same javascript error

    Thanks

    Plugin Author Rob La Gatta

    (@roblagatta)

    Hey agencydominion. Weird; I’m wondering if there may be something theme-specific going on here. You in a position where you can test on the default Twenty Twelve theme to see if the issue persists?

    Let me know. It’d be awesome to have a link to your site to check this out, if it indeed persists. Thanks for your patience so far.

    Hi,
    I get the same problem when using the Starkers Theme.
    When I switch to Twenty Twelve theme I get no problem.
    Any idea what it might be or what to try?
    Thanks!

    Hi Webinvest,

    Unfortunately not.

    As mentioned in our sticky thread (http://wordpress.org/support/topic/welcome-the-events-calendar-users-read-this-first), we unfortunately are unable to help with with customization, styling or integration issues not caused by bugs with The Events Calendar. You have a few options:

    1. Check out our extensive support resources and try to figure it out on your own: https://tri.be/support/ & http://tri.be/support/forums
    2. Hire a developer to assist you. We’ve got a list of freelancers who know our code and who we can vouch for. Email us (pro at tri.be) and we’ll pass that list your way.
    3. Purchase a Pro license to get more support: http://tri.be/shop/wordpress-events-calendar-pro/. As mentioned in the sticky thread, we can provide both a deeper and more frequent level of support for PRO users.

    I hope that helps and good luck!

    Cheers,
    – Jonah

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘AJAX Error’ is closed to new replies.